/* general styling*/

* { 
	
	margin: 0px; 
	padding: 0px; 
	
	}

body { 

	margin: 0px;
	padding: 0px;
	font-family:Helvetica, Arial, Verdana, sans-serif;
	font-size:11px;
	color:#999;
	background-color:#000;
	background-image:url(../images/background.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat;
	background-position:center;
	
	}
	
a, a:link, a:visited {
	text-decoration: none;
}

div {
	
	position: absolute;
	left:50%;	
	font-size:14px;
	
}

div a, a:link, a:visited {
	
	color:#FFF;		
	
}

div a:hover {

	color:#C00;
	
}

#divBack {
	
	margin-left: -470px;
	top: 600px;
	
}

#divGalNav {
	
	
	top: 610px;
	margin-left: 340px;
}

#divNext {
	
	top:600px;
	margin-left: 188px;

visibility:hidden;
	
}

#divPrev {
	
	top:600px;	
	margin-left: -470px;

visibility:hidden;
	
}

#navMenu {
	
	position: absolute;
	list-style-type:none;
	padding:0;
	left: 50%;
	margin-left: -530px;
	top: 100px;

}

#navMenu li {
	
	float:left;
	
}

#navMenu li a:link, #navMenu li a:visited {

	display:block;
	width: 120px;
	color: #999;
	font-size: 18px;
	text-align:center;
	
}

#navMenu li a:hover {
	
	color: #C00;	
	
}



#imgLogo {

	width: 233px;
	height: 99px;
	position:absolute;
	left: 50%;
	margin-left: 285px;
	top: 50px;
	
}

#imgLine {
	
	width: 741px;
	height: 2px;
	position:absolute;
	left: 50%;
	top: 130px;
	margin-left: -491px;
	
}
 
/* gallery styling */

#jgal { 

	list-style: none;
	position:absolute;
	left:50%;
	margin-left: 260px;
	top: 200px;
	width: 300px; 
	
	}
	
#jgal li { 
	
	opacity: .5; 
	float: left; 
	display: block; 
	width: 67px; 
	height: 67px; 
	background-position: 50% 50%; 
	cursor: pointer; 
	border: 1px solid #fff; 
	outline: 1px solid #ddd;
	margin-right: 14px; 
	margin-bottom: 14px; 
	
	}
	
#jgal li img { 

	position: absolute; 
	top: 40px; 
	left: -730px;
	width: 694px;
	height: 333px; 
	display: none;
	
	}
	
#jgal li.active img { 

	display: block; 
	
	}

#jgal li.active, #jgal li:hover { 

	outline-color: #bbb; 
	opacity: .99 /* safari bug */ 
	
	}
 
/* styling without javascript */
#gallery { 
	
	list-style: none; 
	display: block; 
	
	}

#gallery li { 
	
	float: left; 
	margin: 0 10px 10px 0; 
	
	}
 
    <!--[if lt IE 8]>
#jgal li { 
	
	filter: alpha(opacity=50); 
	
	}
	
#jgal li.active, #jgal li:hover { 
	
	filter: alpha(opacity=100); 
	
	}
    
	<!--[endif]--> 

